<?php

namespace Lc\SovBundle\Doctrine\Extension;

use Doctrine\ORM\Mapping as ORM;

trait StatusTrait
{
    /**
     * @ORM\Column(type="float")
     */
    protected $status;

    public function getStatus(): ?float
    {
        return $this->status;
    }

    public function setStatus(float $status): self
    {
        $this->status = $status;

        return $this;
    }
}